
* {margin:0;padding:0;} 

html, body {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	background-color: #fff;
	font-size: 11px;
	margin-top: 5px;
}


#container {
	background-color: white;
	width:950px;
	margin:0 auto;
}

#header
{
	background: transparent url(http://www.architectassociates.co.nz/themes/ArchitectAssociates/images/header.gif) no-repeat;
	width: 950px;
	height: 125px;
}

#content {

min-height: 420px;
}

#logo {
	display:block;
	text-indent:-9999px;
	width:200px;
	height: 150px;
	position: absolute;
	}


#leftpanel
{
	width: 158px;
/*	height: 300px; */
	margin-top: 50px;
	margin-left: 52px;
	float: left;
}

#col1 {

	width: 220px;
	float: left;

}

#col2 {

	width: 220px;
	float: left;

}

#col3 {

	width: 225px;
	float: left;
	margin-left: 20px;

}


#mainpanel
{
	width: 480px;
/*	height: 333px; */
	margin-top: 17px;
	float:left;
	position: relative;
	z-index: 1;

}

#mainpanel_projects
{
	width: 546px;
/*	height: 333px; */
	margin-top: 17px;
	float:left;
	position: relative;
	z-index: 1;

}

#mainpanel_expertise
{
	width: 704px;
/*	height: 288px; */
	margin-top: 62px;
	margin-left: 52px;
	float:left;
	overflow: hidden;
}



#rightpanel
{
	width: 260px;
/*	height: 333px; */
	margin-top: 17px;
	float:left;
}

#rightpanel_menu
{
	width: 187px;
/*	height: 333px; */
	margin-top: 17px;
	margin-left: 7px;
	float:left;
}


#footer
{
	margin-top: 20px;	
	width: 950px;
	height: 30px;
	clear: both;
}

#footertext
{
	text-align: right;
	margin-right: 50px;
	color: #888888;
}

#footertext a
{
	color: #888888;
	text-decoration: none;
}
.clear {
 clear: both;
}


#imagescroll
{
	width: 950px;
	height: 95px;
	float:left;
	margin-top: 20px;
	margin-left: 52px;
}

#imagescroll .ccm-image-block {

margin-right: 10px;
}


#quotebox
{
	width: 216px;
	height: 188px;
	background-color: #f49a11;
	position: absolute;
	z-index: 0;
}

#quoteboxtrans
{
	width: 210px;
	height: 188px;
	background-color: #f49a11;
/*	filter: alpha(opacity=50);
	-moz-opacity: 0.5;
	opacity: 0.5; */
	position: absolute;
	z-index: 2;
}

#quoteboxtext {
	width: 190px;
	height: 188px;
	position: absolute;
	z-index: 3;
	padding: 15px;
	font-size:12px;
	text-transform: uppercase;
	line-height: 23px;
	color: #fff;

}


#hometext {
	margin: 67px 40px 20px 20px;
}


.image {
	width: 204px;
	margin-right: 10px;

}

.text {
	width: 220px;
	margin-left: 40px;
	margin-right: 10px;
}
.caption {
float: left;

}



#nav {
 	margin-top: 100px;
 	margin-right: 50px;
 	float: right;
}

#nav ul.nav
{
	list-style: none;
	margin-left: 0px;
	padding: 0px;
	font-size: 13px;
}

#nav ul.nav li { float: left;}

#nav ul.nav a
{
	text-decoration: none;
	color: #509793;
	margin-right: 15px;
}

#nav ul.nav a.nav-selected, #nav ul.nav li.nav-selected a { color: #f39911;}
#nav ul.nav a:hover { color: #f39911; text-decoration: none; }



#sidenav {
 	float: left;
 	background-color: #ededee;
 	width: 187px;
}

#sidenav ul.nav
{
	list-style: none;
	margin-left: 0px;
	padding: 0px;
	font-size: 12px;
}

#sidenav ul.nav li { margin-bottom: 12px; line-height: 13px;}

#sidenav ul.nav a
{
	text-decoration: none;
	color: #6a9f9b;
	padding: 7px;
}
#sidenav ul.nav li { 
	display: block;
	margin: 0;
}
#sidenav ul.nav li a { display: block; padding-left: 10px;}
#sidenav ul.nav li.nav-selected a.level0 { background-color: #f39911; color: #fff; }
#sidenav ul.nav li li a:hover, #sidenav ul.nav li li a.nav-selected { background-color: transparent; color: #f39911; }
#sidenav ul.nav li li a { padding-left: 20px; color: #666867; }
#sidenav ul.nav li li li a { padding-left: 30px; }
/*
#sidenav ul.nav li ul li a { display: block;  }
#sidenav ul.nav li.nav-selected ul li a {  color: #6a9f9b; }

#sidenav ul.nav a.nav-selected, #sidenav ul.nav li.nav-selected a { background-color: transparent; color: #f39911; }
#sidenav ul.nav a:hover { color: #f39911; text-decoration: none; }

#sidenav ul.nav ul
{
	list-style: none;
	margin-left: 0px;
	padding: 0px;
	padding-left: 16px;
	margin-top: 5px;
}

#sidenav ul.nav ul li
{
	margin-bottom: 0px;
	font-size: 12px;
}

#sidenav ul.nav ul li a.nav-selected
{
	font-weight: bold;
	color: #6F7072;
	line-height: 10px;
	padding: 0;
	margin: 0;
}

#sidenav ul.nav ul li a:hover { color: #6F7072; text-decoration: underline; }

#sidenav ul.nav ul li a.nav-selected span
{
	margin-left: -10px;
	display: inline-block;
	width: 10px;
}
*/

